import Org from "../org/controller.pc.js";

/**
 * 角色选择组件
 * @param {[type]} dataModel [description]
 */
export default class Role extends Org {

  constructor(__tfp, dataModel, parent) {
    super(__tfp, "Role", dataModel, parent);
  }
}